### Enumeration

# Gtk ShortcutScope

#### Declaration

    enum Gtk.ShortcutScope

#### Description [src]

Describes where `GtkShortcut`s added to a `GtkShortcutController` get handled.

#### Members

Name | Description
--- | ---
`GTK_SHORTCUT_SCOPE_LOCAL` | Shortcuts are handled inside the widget the controller belongs to.
`GTK_SHORTCUT_SCOPE_MANAGED` | Shortcuts are handled by the first ancestor that is a `GtkShortcutManager`.
`GTK_SHORTCUT_SCOPE_GLOBAL` | Shortcuts are handled by the root widget.